body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

* {
  box-sizing: border-box;
}

body {
  background-color: #ffffff;
  font-size: 10px;
}

#wrapper {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
#wrapper h1 {
  cursor: pointer;
  font-family: "Roboto";
  font-weight: 900;
  font-size: 10rem;
  line-height: 0.8em;
  text-align: left;
  text-transform: uppercase;
  background: url("../img/bg.jpg");
  background-size: fixed;
  background-repeat: no-repeat;
  background-position: 0% 80%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
